{{ ansible_managed | comment }}
svfeConnection.mode=client
svfeConnection.host={{ gcpgate_svfe_host }}
svfeConnection.port={{ gcpgate_svfe_port }}
svfeConnection.reconnectionDelay=5000
svfeConnection.echoDelay=60000

cache.links.maxSize=100000
cache.links.expiration.millis=3600000

service.mcq.url.base={{ gcpgate_mcq_url }}
service.mcq.url.postfix=/api/quotes
service.mcq.timeout.connection=30000
service.mcq.api.versionValue=2.0
service.mcq.authUserName={{ gcpgate_mcq_user }}
service.mcq.authUserPassword={{ gcpgate_mcq_pass }}
